Application: gvSIG desktop - gvSIG feature requests #4249
Symbols to be added to the "gvSIG Basic" symbol library
06/29/2016 12:24 PM - Mario Carrera

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: Symbology

Target version: 2.4.0-2830 (rev. org.gvsig.deskiop-2.0.196)

gvSIG version: 2.3.0 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

The line and grid symbology for fill are not in gvSIG now.

It would be interesting to add them at the "gvSIG Basic" library.

| attach the package with them.

Associated revisions

Revision 42853 - 06/30/2016 02:20 PM - Joaquin del Cerro Murciano

refs #4249, afiadidos dos simbolos nuevos.

Revision 42859 - 07/02/2016 08:35 PM - Joaquin del Cerro Murciano

refs #4249, corregido el simbolo Simple_line.

History

#1 - 06/30/2016 01:54 PM - Joaquin del Cerro Murciano
- Target version set to 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153)

#2 - 06/30/2016 02:23 PM - Joaquin del Cerro Murciano
- Assignee set to Joaquin del Cerro Murciano

He afadido los dos simbolos a "gvSIG Basic", pero no tengo claro que esten correctos.
En el paquete hay dos simbolos y dos juegos de imagenes en svg (seleccionada y normal).

Pero los dos simbolos usan el mismo juego de imagenes, con lo que un juego de imagenes no se usa.

#3 - 07/02/2016 08:19 PM - Joaquin del Cerro Murciano
- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.3.0-2435 (rev. org.gvsig.desktop-2.0.141)

#4 - 07/02/2016 08:36 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed
#5 - 07/25/2016 10:58 AM - Alvaro Anguix
- Priority changed from High to Normal
- Status changed from Fixed to New

No veo ninglin cambio en la simbologia basica por lo que como dice Joaquin el paquete no debe de estar bien.

#6 - 07/25/2016 10:58 AM - Alvaro Anguix
- Target version deleted (2.3.0-2435 (rev. org.gvsig.desktop-2.0.141))

#7 - 06/12/2017 02:34 PM - Alvaro Anguix
- Target version set to 2.4.0-2822 (rev. org.gvsig.desktop-2.0.188)
- Status changed from New to Closed

#8 - 07/27/2017 10:12 AM - Mario Carrera
- Target version changed from 2.4.0-2822 (rev. org.gvsig.desktop-2.0.188) to 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220)

- Status changed from Closed to New

Joaquin, el simbolo corregido lo debes tener tU, lo estuvimos viendo en tu equipo.

#9 - 07/27/2017 10:45 AM - Joaquin del Cerro Murciano
- Status changed from New to Fixed
- File simbolos-ticket#4249.png added

Los simbolos se incluyeron en la 2.3.1 final en el juego de simbolos basicos de gvSIG, y en la 2.4 siguen ahi.
Se afadieron dos simbolos de "relleno":

- Crossed_line

- Simple_line
gvSIG 2.4.0.2829 testing : Sin titulo
#10 - 07/27/2017 11:29 AM - Alvaro Anguix
- Status changed from Fixed to Closed

#11 - 07/27/2017 02:34 PM - Joaquin del Cerro Murciano
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.4.0-2830 (rev. org.gvsig.desktop-2.0.196)

Files
gvSIG-desktop-2.2.0-Fill_line_pattern-0.0.1-0-devel-all-all-j1_5.gvspkg 37.1 KB 06/29/2016 Mario Carrera
simbolos-ticket#4249.png 62.7 KB 07/27/2017 Joaquin del Cerro Murciano
